=== debian/changelog ===
r-cran-adegenet (2.0.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Sun, 10 Jul 2016 00:58:55 +0200

r-cran-adegenet (2.0.1-1) unstable; urgency=low

  * Initial release (Closes: #828844)

 -- Andreas Tille <tille@debian.org>  Tue, 28 Jun 2016 15:27:35 +0200
