## r-cran-adegenet 2.1.1

=== DESCRIPTION ===
Package: adegenet
Version: 2.1.1
Encoding: UTF-8
Title: Exploratory Analysis of Genetic and Genomic Data
Author: Thibaut Jombart, Zhian N. Kamvar, Caitlin Collins, Roman Lustrik, Marie-
    Pauline Beugin, Brian J. Knaus, Peter Solymos, Vladimir Mikryukov, Klaus Schliep, Tiago Maié, Libor Morkovsky, Ismail Ahmed, Anne Cori, Federico Calboli, RJ Ewing
Maintainer: Thibaut Jombart <thibautjombart@gmail.com>
Suggests: pegas, hierfstat, akima, maps, splancs, tripack, testthat,
        poppr
Depends: R (>= 2.14), methods, ade4
Imports: utils, stats, grDevices, MASS, igraph, ape, shiny, ggplot2,
        seqinr, parallel, spdep, boot, reshape2, dplyr (>= 0.4.1),
        vegan
URL: https://github.com/thibautjombart/adegenet
Description: Toolset for the exploration of genetic and genomic data. Adegenet
    provides formal (S4) classes for storing and handling various genetic data,
    including genetic markers with varying ploidy and hierarchical population
    structure ('genind' class), alleles counts by populations ('genpop'), and
    genome-wide SNP data ('genlight'). It also implements original multivariate
    methods (DAPC, sPCA), graphics, statistical tests, simulation tools, distance
    and similarity measures, and several spatial methods. A range of both empirical
    and simulated datasets is also provided to illustrate various methods.
Collate: adegenet.package.R datasets.R dist.genlight.R orthobasis.R
        classes.R constructors.R accessors.R basicMethods.R handling.R
        auxil.R minorAllele.R setAs.R SNPbin.R strataMethods.R
        hierarchyMethods.R glHandle.R glFunctions.R glSim.R
        find.clust.R hybridize.R scale.R fstat.R import.R seqTrack.R
        chooseCN.R genind2genpop.R loadingplot.R sequences.R
        gstat.randtest.R makefreq.R colorplot.R monmonier.R spca.R
        coords.monmonier.R haploGen.R old2new.R global_local_tests.R
        dapc.R compoplot.R xvalDapc.R haploPop.R PCtest.R dist.genpop.R
        Hs.R propShared.R export.R HWE.R propTyped.R inbreeding.R
        glPlot.R gengraph.R simOutbreak.R mutations.R snpposi.R
        snpzip.R pairDist.R snapclust.R AIC.snapclust.R
        AICc.snapclust.R BIC.snapclust.R KIC.snapclust.R
        snapclust.choose.k.R servers.R showmekittens.R spca_randtest.R
        export_to_mvmapper.R doc_C_routines.R zzz.R
License: GPL (>= 2)
LazyLoad: yes
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2018-02-02 16:20:48 UTC; thibaut
Repository: CRAN
Date/Publication: 2018-02-02 18:21:36 UTC
