=== debian/changelog ===
r-cran-adegenet (2.1.1-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 15:50:54 +0200

r-cran-adegenet (2.1.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Tue, 20 Feb 2018 17:17:39 +0100

r-cran-adegenet (2.1.0-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Sun, 22 Oct 2017 19:33:43 +0200

r-cran-adegenet (2.0.1-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10
  * Convert from cdbs to dh-r
  * Standards-Version: 4.1.1
  * Canonical homepage for CRAN packages

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 19:24:08 +0200
