=== debian/control ===
Source: r-cran-adegenet
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-ade4,
               r-cran-mass,
               r-cran-igraph,
               r-cran-ape,
               r-cran-shiny,
               r-cran-ggplot2,
               r-cran-seqinr,
               r-cran-spdep,
               r-cran-boot,
               r-cran-reshape2,
               r-cran-dplyr,
               r-cran-vegan
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-adegenet
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-adegenet.git
Homepage: https://cran.r-project.org/package=adegenet

Package: r-cran-adegenet
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R exploratory analysis of genetic and genomic data
 Toolset for the exploration of genetic and genomic data. Adegenet
 provides formal (S4) classes for storing and handling various genetic
 data, including genetic markers with varying ploidy and hierarchical
 population structure ('genind' class), alleles counts by populations
 ('genpop'), and genome-wide SNP data ('genlight'). It also implements
 original multivariate methods (DAPC, sPCA), graphics, statistical tests,
 simulation tools, distance and similarity measures, and several spatial
 methods. A range of both empirical and simulated datasets is also
 provided to illustrate various methods.
