=== debian/changelog ===
r-cran-adegenet (2.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0
  * debhelper-compat 12 (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Thu, 23 Jan 2020 10:10:55 +0100
