=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-ade4,
@@ -18,7 +18,7 @@
                r-cran-reshape2,
                r-cran-dplyr,
                r-cran-vegan
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-adegenet
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-adegenet.git
 Homepage: https://cran.r-project.org/package=adegenet
