## r-cran-adegenet 2.1.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: adegenet
 Title: Exploratory Analysis of Genetic and Genomic Data
-Version: 2.1.3
+Version: 2.1.5
 Authors@R: 
     c(person(given = "Thibaut",
              family = "Jombart",
@@ -73,13 +73,12 @@
 URL: https://github.com/thibautjombart/adegenet
 Depends: R (>= 2.14), methods, ade4
 Imports: utils, stats, grDevices, MASS, igraph, ape, shiny, ggplot2,
-        seqinr, parallel, spdep, boot, reshape2, dplyr (>= 0.4.1),
-        vegan
-Suggests: pegas, hierfstat, akima, maps, splancs, tripack, testthat,
-        poppr
+        seqinr, parallel, boot, reshape2, dplyr (>= 0.4.1), vegan
+Suggests: adespatial, pegas, hierfstat, akima, maps, spdep, splancs,
+        tripack, testthat, poppr
 Encoding: UTF-8
 LazyLoad: yes
-RoxygenNote: 7.1.0
+RoxygenNote: 7.1.2
 Collate: 'adegenet.package.R' 'datasets.R' 'dist.genlight.R'
         'orthobasis.R' 'classes.R' 'constructors.R' 'accessors.R'
         'basicMethods.R' 'handling.R' 'auxil.R' 'minorAllele.R'
@@ -99,7 +98,7 @@
         'spca_randtest.R' 'export_to_mvmapper.R' 'doc_C_routines.R'
         'zzz.R'
 NeedsCompilation: yes
-Packaged: 2020-05-09 21:50:18 UTC; zhian
+Packaged: 2021-10-09 17:51:05 UTC; zhian
 Author: Thibaut Jombart [aut] (<https://orcid.org/0000-0003-2226-8692>),
   Zhian N. Kamvar [aut, cre] (<https://orcid.org/0000-0003-1458-7108>),
   Caitlin Collins [ctb],
@@ -120,4 +119,4 @@
   Alexandre Courtiol [ctb] (<https://orcid.org/0000-0003-0637-2959>)
 Maintainer: Zhian N. Kamvar <zkamvar@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-05-10 22:00:02 UTC
+Date/Publication: 2021-10-09 18:20:01 UTC
