=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ade4,
@@ -14,12 +14,11 @@
                r-cran-shiny,
                r-cran-ggplot2,
                r-cran-seqinr,
-               r-cran-spdep,
                r-cran-boot,
                r-cran-reshape2,
                r-cran-dplyr,
                r-cran-vegan
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-adegenet
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-adegenet.git
 Homepage: https://cran.r-project.org/package=adegenet
