## r-cran-adegenet 2.1.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: adegenet
 Title: Exploratory Analysis of Genetic and Genomic Data
-Version: 2.1.5
+Version: 2.1.7
 Authors@R: 
     c(person(given = "Thibaut",
              family = "Jombart",
@@ -59,7 +59,16 @@
       person(given = "Alexandre",
              family = "Courtiol",
              role = "ctb",
-             comment = c(ORCID = "0000-0003-0637-2959")))
+             comment = c(ORCID = "0000-0003-0637-2959")),
+      person(given = "Lindsay V.",
+             family = "Clark",
+             role = "ctb",
+             comment = c(ORCID = "0000-0002-3881-9252")),
+       person(given = "Pavel",
+              family = "Dimens",
+              role = "ctb",
+              comment = c(ORCID = "0000-0003-3823-0373"))
+       )
 Description: Toolset for the exploration of genetic and genomic
     data. Adegenet provides formal (S4) classes for storing and handling
     various genetic data, including genetic markers with varying ploidy
@@ -74,11 +83,11 @@
 Depends: R (>= 2.14), methods, ade4
 Imports: utils, stats, grDevices, MASS, igraph, ape, shiny, ggplot2,
         seqinr, parallel, boot, reshape2, dplyr (>= 0.4.1), vegan
-Suggests: adespatial, pegas, hierfstat, akima, maps, spdep, splancs,
-        tripack, testthat, poppr
+Suggests: adespatial, pegas, hierfstat, maps, spdep, interp, splancs,
+        poppr, testthat
 Encoding: UTF-8
 LazyLoad: yes
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.0
 Collate: 'adegenet.package.R' 'datasets.R' 'dist.genlight.R'
         'orthobasis.R' 'classes.R' 'constructors.R' 'accessors.R'
         'basicMethods.R' 'handling.R' 'auxil.R' 'minorAllele.R'
@@ -98,7 +107,7 @@
         'spca_randtest.R' 'export_to_mvmapper.R' 'doc_C_routines.R'
         'zzz.R'
 NeedsCompilation: yes
-Packaged: 2021-10-09 17:51:05 UTC; zhian
+Packaged: 2022-06-05 19:14:45 UTC; zhian
 Author: Thibaut Jombart [aut] (<https://orcid.org/0000-0003-2226-8692>),
   Zhian N. Kamvar [aut, cre] (<https://orcid.org/0000-0003-1458-7108>),
   Caitlin Collins [ctb],
@@ -116,7 +125,9 @@
   RJ Ewing [ctb],
   Frédéric Michaud [ctb],
   Rebecca DeCamp [ctb],
-  Alexandre Courtiol [ctb] (<https://orcid.org/0000-0003-0637-2959>)
+  Alexandre Courtiol [ctb] (<https://orcid.org/0000-0003-0637-2959>),
+  Lindsay V. Clark [ctb] (<https://orcid.org/0000-0002-3881-9252>),
+  Pavel Dimens [ctb] (<https://orcid.org/0000-0003-3823-0373>)
 Maintainer: Zhian N. Kamvar <zkamvar@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-10-09 18:20:01 UTC
+Date/Publication: 2022-06-06 20:10:16 UTC
