=== debian/changelog ===
r-cran-adegenet (2.1.7-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 17 Jun 2022 13:44:57 +0200

r-cran-adegenet (2.1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.1.6
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 May 2022 12:47:28 +0530
