## r-cran-adegenet 2.1.8

=== debian/changelog ===
r-cran-adegenet (2.1.8-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 07 Oct 2022 11:27:43 +0200
