## r-cran-adegenet 2.1.10

=== debian/changelog ===
r-cran-adegenet (2.1.10-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jan 2023 13:34:19 +0100

r-cran-adegenet (2.1.9-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 Jan 2023 13:48:55 +0100
