=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                r-cran-reshape2,
                r-cran-dplyr,
                r-cran-vegan
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-adegenet
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-adegenet.git
 Homepage: https://cran.r-project.org/package=adegenet
