=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-maps,
        r-cran-spdep,
        r-cran-interp,
        r-cran-testthat
Restrictions: allow-stderr
